{
  "name": "config_server",
  "version": "1.0.0",
  "description": "",
  "main": "get_project_config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.2",
    "child_process": "^1.0.2",
    "express": "^4.16.2",
    "mongodb": "^2.2.33",
    "mongoose": "^5.0.11",
    "pm2": "^2.7.2",
    "request": "^2.83.0"
  }
}
